
#content div.socmediablock {
clear: both;
background: url("/images/callout-up-top.png") no-repeat 0 0;
padding-top: 15px;
margin: 10px 0;
}

#content div.socmediablock div {
color: #333;
height: 50px;
border: solid 1px #a0a0a0;
border-top: none;
padding: 5px;
}

#content div.socmediablock div b {
}

#content div.socmediablock p {
margin: 0 0 5px 0;
display:  block;
padding: 2px;
}

#smSidebar ul.socmediaBtns,
#content ul.socmediaBtns {
text-align: left;
margin: 0;
padding: 0;
}

#smSidebar ul.socmediaBtns li,
#content ul.socmediaBtns li {
float: left;
list-style: none;
text-align: left;
margin: 0 10px 0 0;
}

#smSidebar ul.socmediaBtns li {
margin: 5px 0;
}

/* floating sidebar */

#smSidebar {
float: right;
position: absolute;
margin-left: 990px;
width: 100px;
height: 300px;
top:0;
margin-top: 140px;
padding-top: 10px;
}

#smSidebar.floatsidebar {
position: fixed;
margin-top: 0;
}

/* floating sidebar does not work in IE7 */
body.ie7 #smSidebar {
position: relative;
margin-left: 0;
}


